Subject: WYSE 50 terminals and Pine Revisited !

From: Michel Gelinas <[email-masked]>
Date: Thu, 31 Jul 1997 15:34:36 +0100

I have just installed Pine 3.95 for a customer on their SparcStation 5
running Solaris 1.1.3. I used the pre-compiled SunOS version and it
works fine on their sun box but all users are accessing it from WISE 50
terminals. Currently the cursor will not go to the first field of
Compose Message ( i.e. To :.....). 
I have seen the messages relating to the problems with these terminals
back in June 95. I have tried the wpinesetup() script but it does not
work.

Can anyone HELP !
Regards
Michel Gelinas

PS
I cannot re-compile it with special command line flags as they do not
have a compiler.